<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Em               Am
 Ey Rab İsa, Beni Adınla Kurtar
.C              B7
 Gücünle Akla Beni Temiz Çıkar
.Em               Am
 RAB, Duamı Dinle Sana Yöneldim
.C                  B7
 Kulak Ver Ağzımdan Çıkan Sözlere
.Am                C
 Çünkü Küstahlar Bana Saldırıyor
.B7              Em           B7
 Zorbalar Canımı Almak İstiyor

[V2]
.    B7                         Em
 // İşte Tanrı Benim Yardımcımdır,
.B7                   Em
 Tek Desteğim Rab'dir Bu Dünyada //

[V3]
.    Am              Em
 // İşte Tanrı Benim Yardımcımdır,
.B7                   Em
 Tek Desteğim Rab'dir Bu Dünyada //</lyrics>
<title>İşte Tanrı Benim Yardımcımdır</title>
<author>Eren Atik</author>
<key>Em</key>
</song>